{% set CodiceModulo = "STU-ACCESSO" %}
{% set Urn = "document:abl_097:accesso.documentale;domanda" %}
{% set Urn_procedimento = "" %}
{% set ente_destinatario = [] %}
{% set uffici_destinatari = [] %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso ai documenti amministrativi"
destinatario_amministrazione=""
destinatario_ufficio="UOPROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ACC-ATT-DOC"
urn_allegato="document:abl_097:documentazione.titolo;dichiarato"
descrizione_estesa="Documentazione comprovante il titolo dichiarato"
filename="Documentazione titolo"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:abl_097:copia.atto;notarile.procura"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}Domanda di accesso ai documenti amministrativi{% endblock title %}

{% block content %}

<input id="Tassonomia_Tipo_accesso3" name="Tassonomia_Tipo_accesso" value="3" dynamic_check="true" type="hidden"/>

  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - richiesta accesso documenti amministrativi'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% if ente_destinatario == [] %}
	{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
{% else %}
	{{ intestazioni.intestazione_moduloprincipaleparchi_senzabollo() }}
{% endif %}

<h1 class="Modulo">
  Domanda di accesso ai documenti amministrativi
</h1>

<h2 class="Modulo">
 Ai sensi della Legge 07/08/1990, n. 241 e del Decreto del Presidente della Repubblica 12/04/2006, n. 184
</h2>

    <table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td>
                    <p class="Labelcella">Ufficio destinatario</p>
                </td>
            </tr>
            <tr>
                <td>
					{% if uffici_destinatari == [] %} 		
                    <input class="inputNormal" id="Parametri_UfficioDest" name="Parametri_UfficioDest" style="width:100%;" label="Ufficio destinatario"/>
					{% endif %}
					{% if uffici_destinatari != [] %} 
					<select class="inputNormal" id="Parametri_UfficioDest" name="Parametri_UfficioDest" style="width:100%;" label="Ufficio destinatario">
						{{ uffici_destinatari[0]|safe }}
					</select>
					<input id="UOUfficioDestinatario" name="UOUfficioDestinatario" type="hidden" dynamic_value="
					(#UfficioDest.value() == 'ufficio Ambiente' ? 'UOAMBIENTE' : '') +
					(#UfficioDest.value() == 'ufficio Cultura musei e biblioteche' ? 'UOCULTURAMUSEIBIBLIOTECHE' : '') +
					(#UfficioDest.value() == 'ufficio ERP e housing sociale' ? 'UOHOUSINGSOCIALE' : '') +
					(#UfficioDest.value() == 'ufficio Patrimonio' ? 'UOPATRIMONIO' : '') + 
					(#UfficioDest.value() == 'ufficio Polizia locale' ? 'UOPOLIZIALOCALE' : '') +
					(#UfficioDest.value() == 'ufficio Economato e provveditorato' ? 'UOSEGRETERIAGENERALE' : '') +
					(#UfficioDest.value() == 'ufficio Servizi cimiteriali' ? 'UOSERVIZICIMITERIALI' : '') +
					(#UfficioDest.value() == 'ufficio Servizi demografici' ? 'UOSERVIZIDEMOGRAFICI' : '') +
					(#UfficioDest.value() == 'ufficio Servizi scolastici e per l\'infanzia' ? 'UOPUBBLICAISTRUZIONE' : '') +
					(#UfficioDest.value() == 'ufficio Servizi tecnici' ? 'UOSERVIZITECNICI' : '') +
					(#UfficioDest.value() == 'ufficio Servizi sociali' ? 'UOSERVIZISOCIALI' : '') +
					(#UfficioDest.value() == 'ufficio Sport e tempo libero' ? 'UOSPORTETEMPOLIBERO' : '') +
					(#UfficioDest.value() == 'ufficio SUAP' ? 'UOSUAP' : '') +
					(#UfficioDest.value() == 'ufficio SUE' ? 'UOSUE' : '') +
					(#UfficioDest.value() == 'ufficio Tributi' ? 'UOTRIBUTI' : '') +
					(#UfficioDest.value() == 'ufficio Urbanistica' ? 'UOURBANISTICA' : '') + 
					(#UfficioDest.value() == 'ufficio SUAP associato' ? 'UOSUAP' : '') +
					(#UfficioDest.value() == 'ufficio SUE comunale' ? 'UOSUE' : '')"/>
					{% endif %}
                </td>
            </tr>
        </tbody>
    </table>
	
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     in quanto
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Titolo richiedente
    </p>
   </td>
  </tr>
  <tr>
   <div id="Titolare_Note" label="Titolo richiedente" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Titolare_Note1" name="Titolare_Note" type="radio" value="Proprietario dell'immobile"/>
   </td>
   <td colspan="2">
    <p>
     proprietario dell'immobile
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Titolare_Note2" name="Titolare_Note" type="radio" value="Affittuario dell'immobile"/>
   </td>
   <td colspan="2">
    <p>
     affittuario dell'immobile, pertanto
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     allega documentazione comprovante il titolo dichiarato
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Titolare_Note3" name="Titolare_Note" type="radio" value="Professionista incaricato"/>
   </td>
   <td colspan="2">
    <p>
     professionista incaricato <span style="font-size:70%">
      (specificare)
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <div id="Titolare_NoteSec" label="Titolo professionista incaricato" mandatory_enabled="#Titolare_Note3.checked()">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Titolare_NoteSec1" name="Titolare_NoteSec" type="radio" value="1"/>
   </td>
   <td>
    <p>
     dal tribunale altro organo giudiziario
    </p>
   </td>
  </tr>  
  <tr>
   <td>
    <input id="Titolare_NoteSec2" name="Titolare_NoteSec" type="radio" value="2"/>
   </td>
   <td>
    <p>
     dal proprietario dell'immobile
    </p>
   </td>
  </tr>   
   <tr>
   <td>
    <input id="Titolare_NoteSec3" name="Titolare_NoteSec" type="radio" value="3"/>
   </td>
   <td>
    <p>
     da altro soggetto
     <span style="font-size:70%">
      (specificare)
     </span>
     <input id="Titolare_NoteSec3_Note" label="Altro soggetto" mandatory_enabled="#Titolare_NoteSec3.checked()" name="Titolare_NoteSec3_Note" style="width: 73%"/>
    </p>
   </td>
  </tr> 
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     pertanto allega documentazione comprovante il titolo dichiarato
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Titolare_Note4" name="Titolare_Note" type="radio" value="Notaio rogante"/>
   </td>
   <td colspan="2">
    <p>
     notaio rogante
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     allega documentazione comprovante il titolo dichiarato
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Titolare_Note5" name="Titolare_Note" type="radio" value="Altro titolo"/>
   </td>
   <td colspan="2">
    <p>
     altro titolo
     <span style="font-size:70%">
      (specificare)
     </span>
     <input id="Titolare_Note5_Note" label="Altro titolo richiedente" mandatory_enabled="#Titolare_Note5.checked()" name="Titolare_Note5_Note" style="width: 80%"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

 <h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 di esercitare il diritto di accesso agli atti attraverso la richiesta di
</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <div id="RichiedeGROUP" label="Tipologia richiesta" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input group="RichiedeGROUP" id="Tassonomia_Accessorich1" name="Tassonomia_Accessorich1" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     presa visione
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="RichiedeGROUP" id="Tassonomia_Accessorich2" name="Tassonomia_Accessorich2" type="checkbox" value="SI"/>
   </td>
   <td>
    <p>
     estrazione copia informatizzata con fornitura degli appositi supporti
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;">
    <input group="RichiedeGROUP" id="Tassonomia_Accessorich3" name="Tassonomia_Accessorich3" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     estrazione copia in carta semplice
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;">
    <input group="RichiedeGROUP" id="Tassonomia_Accessorich4" name="Tassonomia_Accessorich4" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     estrazione copia conforme all'originale
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="RichiedeGROUP" id="Tassonomia_Accessorich5" name="Tassonomia_Accessorich5" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     altro
     <span style="font-size:70%">
      (specificare)
     </span>
     <input id="Tassonomia_Accessorich5_note" label="Altra tipologia richiesta" mandatory_enabled="#Tassonomia_Accessorich5.checked()" name="Tassonomia_Accessorich5_note" style="width: 85%"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     dei seguenti atti/documenti amministrativi
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Descrizione atti/documenti amministrativi
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="3">
    <textarea class="" id="Parametri_attidocumenti" label="Descrizione atti/documenti amministrativi" mandatory="true" name="Parametri_attidocumenti" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Eventuali estremi identificativi dei documenti di riferimento
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Tipo di documento
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Protocollo/numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="TipoDiDocumento" label="Tipo di documento di riferimento" mandatory="#ParaProtocollo.value().length &gt; 0 || (#ParaData.value().length &gt; 0 and #ParaData.value()!='gg/mm/aaaa')" name="TipoDiDocumento" style="width: 100%"/>
   </td>
   <td style="width: 16%;">
    <input id="ParaProtocollo" label="Protocollo/numero documento di riferimento" mandatory="#TipoDiDocumento.value().length &gt; 0 || (#ParaData.value().length &gt; 0 and #ParaData.value()!='gg/mm/aaaa')" name="ParaProtocollo" style="width: 100%"/>
   </td>
   <td style="width: 16%;">
    <input format="date" id="ParaData" label="Data Protocollo/numero documento di riferimento" mandatory="#TipoDiDocumento.value().length &gt; 0 || #ParaProtocollo.value().length &gt; 0" name="ParaData" style="width: 100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input id="TipoDiDocumento1" label="Tipo di documento di riferimento" mandatory="#ParaProtocollo1.value().length &gt; 0 || (#ParaData1.value().length &gt; 0 and #ParaData1.value()!='gg/mm/aaaa')" name="TipoDiDocumento1" style="width: 100%"/>
   </td>
   <td style="width: 16%;">
    <input id="ParaProtocollo1" label="Protocollo/numero documento di riferimento" mandatory="#TipoDiDocumento1.value().length &gt; 0 || (#ParaData1.value().length &gt; 0 and #ParaData1.value()!='gg/mm/aaaa')" name="ParaProtocollo1" style="width: 100%"/>
   </td>
   <td style="width: 16%;">
    <input format="date" id="ParaData1" label="Data Protocollo/numero documento di riferimento" mandatory="#TipoDiDocumento1.value().length &gt; 0 || #ParaProtocollo1.value().length &gt; 0" name="ParaData1" style="width: 100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input id="TipoDiDocumento2" label="Tipo di documento di riferimento" mandatory="#ParaProtocollo2.value().length &gt; 0 || (#ParaData2.value().length &gt; 0 and #ParaData2.value()!='gg/mm/aaaa')" name="TipoDiDocumento2" style="width: 100%"/>
   </td>
   <td style="width: 16%;">
    <input id="ParaProtocollo2" label="Protocollo/numero documento di riferimento" mandatory="#TipoDiDocumento2.value().length &gt; 0 || (#ParaData2.value().length &gt; 0 and #ParaData2.value()!='gg/mm/aaaa')" name="ParaProtocollo2" style="width: 100%"/>
   </td>
   <td style="width: 16%;">
    <input format="date" id="ParaData2" label="Data Protocollo/numero documento di riferimento" mandatory="#TipoDiDocumento2.value().length &gt; 0 || #ParaProtocollo2.value().length &gt; 0" name="ParaData2" style="width: 100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input id="TipoDiDocumento3" label="Tipo di documento di riferimento" mandatory="#ParaProtocollo3.value().length &gt; 0 || (#ParaData3.value().length &gt; 0 and #ParaData3.value()!='gg/mm/aaaa')" name="TipoDiDocumento3" style="width: 100%"/>
   </td>
   <td style="width: 16%;">
    <input id="ParaProtocollo3" label="Protocollo/numero documento di riferimento" mandatory="#TipoDiDocumento3.value().length &gt; 0 || (#ParaData3.value().length &gt; 0 and #ParaData3.value()!='gg/mm/aaaa')" name="ParaProtocollo3" style="width: 100%"/>
   </td>
   <td style="width: 16%;">
    <input format="date" id="ParaData3" label="Data Protocollo/numero documento di riferimento" mandatory="#TipoDiDocumento3.value().length &gt; 0 || #ParaProtocollo3.value().length &gt; 0" name="ParaData3" style="width: 100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input id="TipoDiDocumento4" label="Tipo di documento di riferimento" mandatory="#ParaProtocollo4.value().length &gt; 0 || (#ParaData4.value().length &gt; 0 and #ParaData4.value()!='gg/mm/aaaa')" name="TipoDiDocumento4" style="width: 100%"/>
   </td>
   <td style="width: 16%;">
    <input id="ParaProtocollo4" label="Protocollo/numero documento di riferimento" mandatory="#TipoDiDocumento4.value().length &gt; 0 || (#ParaData4.value().length &gt; 0 and #ParaData4.value()!='gg/mm/aaaa')" name="ParaProtocollo4" style="width: 100%"/>
   </td>
   <td style="width: 16%;">
    <input format="date" id="ParaData4" label="Data Protocollo/numero documento di riferimento" mandatory="#TipoDiDocumento4.value().length &gt; 0 || #ParaProtocollo4.value().length &gt; 0" name="ParaData4" style="width: 100%"/>
   </td>
  </tr>
 </tbody>
</table>

{{ utils.Dichiara_445() }}

<p class="Modulo">di avere un interesse personale e concreto ovvero pubblico o diffuso all'accesso per la tutela di situazioni giuridicamente rilevanti per il seguente motivo</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <div id="Parametri_Motivazione" label="Descrizione motivazioni" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Parametri_Motivazione1" name="Parametri_Motivazione" type="radio" value="atto notarile"/>
   </td>
   <td>
    <p>
     atto notarile
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_Motivazione2" name="Parametri_Motivazione" type="radio" value="controversia"/>
   </td>
   <td>
    <p>
     controversia
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Parametri_Motivazione3" name="Parametri_Motivazione" type="radio" value="documentazione personale"/>
   </td>
   <td>
    <p>
     documentazione personale
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Parametri_Motivazione4" name="Parametri_Motivazione" type="radio" value="mutuo"/>
   </td>
   <td>
    <p>
     mutuo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Parametri_Motivazione5" name="Parametri_Motivazione" type="radio" value="presentazione progetto edilizio"/>
   </td>
   <td>
    <p>
     presentazione progetto edilizio
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Parametri_Motivazione6" name="Parametri_Motivazione" type="radio" value="presunta lesione di interessi"/>
   </td>
   <td>
    <p>
     presunta lesione di interessi
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Parametri_Motivazione7" name="Parametri_Motivazione" type="radio" value="verifica conformità edilizia"/>
   </td>
   <td>
    <p>
     verifica conformità edilizia
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_Motivazione8" name="Parametri_Motivazione" type="radio" value="altra motivazione"/>
   </td>
   <td>
    <p>
     altra motivazione
     <span style="font-size:70%">
      (specificare)
     </span>
     <input id="Parametri_Motivazione8_note" label="Altra motivazione" mandatory_enabled="#Parametri_Motivazione8.checked()" name="Parametri_Motivazione8_note" style="width: 73%"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<p class="Modulo">e di essere consapevole che in presenza di controinteressati l'ente è tenuto, ai sensi dell'articolo 3 del Decreto del Presidente della Repubblica 12/04/2006, n. 184, a dare comunicazione della presente richiesta agli stessi, i quali possono farne motivata opposizione entro 10 giorni.</p>

<p class="Modulo">
 Previa verifica e conferma da parte dell'ufficio competente circa la sussistenza del diritto, dei costi, dell'eventuale regolarizzazione dell'istanza, del rispetto alle disposizioni in materia di bollo e fatti salvi eventuali motivi ostativi di natura tecnica ed organizzativa,
</p>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
 CHIEDE
</h3>

<input id="ControlloPEC" mandatory="#Tassonomia_Accessoritiro2.checked() and #Titolare_EMailPEC.value() == ''" name="ControlloPEC" label="E-mail PEC" type="hidden"/>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="ChiedeGROUP" label="Modalità ricezione atti/documenti amministrativi" mandatory_enabled="#Tassonomia_Accessorich2.checked() || #Tassonomia_Accessorich3.checked() || #Tassonomia_Accessorich4.checked() || #Tassonomia_Accessorich5.checked()">
    </div>
    <input group="ChiedeGROUP" id="Tassonomia_Accessoritiro1" name="Tassonomia_Accessoritiro1" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     di poterli ritirare presso l'ufficio competente
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="ChiedeGROUP" id="Tassonomia_Accessoritiro2" name="Tassonomia_Accessoritiro2" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     di riceverli all'indirizzo di Posta Elettronica Certificata (PEC) sopra indicato come domicilio digitale
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="ChiedeGROUP" id="Tassonomia_Accessoritiro3" name="Tassonomia_Accessoritiro3" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     di riceverli a mezzo posta all'indirizzo di residenza sopra indicato
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input group="ChiedeGROUP" id="Tassonomia_Accessoritiro4" name="Tassonomia_Accessoritiro4" type="checkbox" value="si" enabled="#Tassonomia_Accessorich3.checked()"/>
   </td>
   <td>
    <p>
     di riceverli a mezzo fax al numero sopra indicato     <br/>
     <span style="font-size:70%">
      <i>
       (solo in caso di richiesta di estrazione copia carta semplice)
      </i>
     </span>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="#Titolare_Note2.checked() || #Titolare_Note3.checked() || #Titolare_Note4.checked()" id="ACC-ATT-DOC" name="ACC-ATT-DOC" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione comprovante il titolo dichiarato
	 <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se la richiesta è effettuata dall'affittuario dell'immobile, da professionista incaricato e notaio rogante)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

{% if uffici_destinatari == [] %} 
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
{% endif %}
{% if uffici_destinatari != [] %} 
<input destinatario_amministrazione="getParameter('Ente')" destinatario_ufficio="
 #UOUfficioDestinatario.value()" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
{% endif %}

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cACC-ATT-DOC" name="GLOBO_allegato_cACC-ATT-DOC" obbligatorio="#ACC_ATT_DOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
